#09. Engaging Narratives

One more week, week no9 to be precise, and it is about time to get serious. Until now we have been given several inputs and our ideas shifted every 2”; but this week we need to stop going around in circles and define our area of interest, reflect on it and find a way to communicate it to other people. Creating a narrative on a vague idea is not an easy thing, but maybe trying to work both at the same time, and learning more narrative techniques, will help us develop a more certain “image” of our project.

But first things first; let’s see where we stand after last week’s module and try to identify our area of interest. We all -more or less- have the same motivation coming to this master, and that is the belief that we need to intervene on the reality. *but do we know what reality is? I mean if you want to change a system you have to understand how it works, determine the breaking points, which may be potential points of intervention, and then make a plan in order to bend the reality to produce new scenarios of possible futures. *I really need to start watching the Black Mirror https://www.netflix.com/title/70264888; yes NETFLIX can be educative as well*

So where do we start? For me you can separate your research in two parts: desk and field research. As depicted from the names the two techniques differ in the way they are acquired. For example during the desk research you mainly sit at a desk, collecting data from existing resources. Field research, on the other hand, deals with creation and collection of actual and authentic information by field of operation in any organization. The process involves determining what precise data is necessary and from where this information needs to be obtained. After determining this information the data is actually gathered. There are advantages and disadvantages with every technique and most of the times you use the one more suitable to your goal. *but what if you don’t know what you are looking for? Well..then maybe a combination of the two would be the best*

It is not easy to go from scatter ideas and thoughts to an actual proposal for the future, thus to facilitate this process I decided to experiment a little bit more. Since last week it was pretty clear that I should engage to the project more -be part of it- in order to understand better how the system works and specify in what way I could design and/or act. *So if I put myself out of my comfort zone and actually try to get people talking, what may I get? Maybe some intels on feelings and how to trigger them; or what makes someone confess? Of course it has to do with feeling comfortable but how? Is it a smooth voice? A kind -maybe familiar- face? The words chosen to form the question? Or even the right timing? By experimenting in variable environments with people that share both commons and differences, I think I will get to understand a little bit better the connection that is being formed that moment when someone decides to trust someone else*

So ok, I know my interest but how is this identifying an area of intervention? If I try to create a sort of timeline of how trust evolved over the years and with what issues it is related, and get in the equation the consequences that are already tangible and some possible extensions, then I ll get to somewhere; at least a context in which I can work. *thus one of the main questions we need to ask ourselves is “how we got here”. If we try to handle trust as another value under crisis, we can search for the roots and the branches, and thus explore the chronology of the issue.*

So how do we represent this timeline? Video seems like a catchy and effective way to depict an idea. Putting images, short videos and -most importantly- sound together can give to a project a whole different dimension.

#Bjarke Calvin storytelling workshop#

We all -more or less- use social media and we share things online regarding our personal life or professional work or both; what if we used as a narrative technique the sequence of kinda draft photos, videos and text. Let’s try describe a life lesson given by a big success or failure of a past project using the “Duckling - Insight Media” app [available only for iOS devices for now https://itunes.apple.com/us/app/duckling-free-your-story/id1326536917?mt=8]

LINK DUCLING

Back to my personal intervention though, things are a bit more difficult. *how do you narrate a story not clearly formed yet?* In this case the storytelling will have to help the story evolve; for that reason I try to create a feeling out of the video that I decided to create, and let the viewers create their own assumptions, as a way to start a dialogue about my area of interest and get feedback about possible scenarios for the project. *Let’s see what this will bring*

PROMO CUT
